#include <allegro.h>
#include "data.h"
#include "script.h"
#include "title.h"

void vg_title_logic(void)
{
	menu_logic();
	if(key[KEY_ENTER])
	{
	}
}

void vg_title_render(void)
{
	blit(vg_image[VG_IMAGE_TITLE], vg_screen, 0, 0, 0, 0, vg_screen->w, vg_screen->h);
	menu_render();
}
